• Register
  • Help
Results 1 to 4 of 4

Topic: GPO in Kontakt 1.5 Full Mac

Share/Bookmark
  1. #1

    GPO in Kontakt 1.5 Full Mac

    Hi all,

    I just upgraded to Kontakt 1.5 and would like to start using it for all Kontakt compatible samples. Since GPO is Kontakt compatible, I figured that I could just open a GPO instrument in Kontakt 1.5 since it opens in the "lite" version of Kontakt included with GPO. Apparently its not as easy as that. Every time I try to open a GPO instrument I get a dialog box telling me that the instrument cant be loaded because it was created in a newer version of Kontakt. Since I have the most recent version of Kontakt, I am assuming that Kontakt full is just having a hard time understanding the GPO instruments. I know its possible to bring GPO into Kontakt full, Ive seen it done, I just can seem to figure out the trick.

    Any advise?

    Thanks
    Andy
    ....................
    Phone: 917-327-0293
    Email: andy@andybrick.com
    Web: http://www.andybrick.com
    AIM: andybrick
    Skype: andrewbrick

  2. #2

    Re: GPO in Kontakt 1.5 Full Mac

    Quote Originally Posted by Andy Brick
    Hi all,

    I just upgraded to Kontakt 1.5 and would like to start using it for all Kontakt compatible samples. Since GPO is Kontakt compatible, I figured that I could just open a GPO instrument in Kontakt 1.5 since it opens in the "lite" version of Kontakt included with GPO. Apparently its not as easy as that. Every time I try to open a GPO instrument I get a dialog box telling me that the instrument cant be loaded because it was created in a newer version of Kontakt. Since I have the most recent version of Kontakt, I am assuming that Kontakt full is just having a hard time understanding the GPO instruments. I know its possible to bring GPO into Kontakt full, Ive seen it done, I just can seem to figure out the trick.

    Any advise?

    Thanks
    Andy
    Andy,

    i also had this problem. If i do remmeber right, you have to use a more recent version of Kontakt in order to get it working. I have 1.53, and there is no problem loading GPO programs.

    iwan

  3. #3

    Re: GPO in Kontakt 1.5 Full Mac

    Andy,

    I suspect Iwan is right - mine is version 1.53 as well. When you get this straightened out be aware of one caution for loading the new updated GPO instruments into the full version of Kontakt: The updated instruments have a new "length" control feature that uses cc21. This feature is given a default value in the player at the time an instrument is loaded. This default value feature is not available in the full version of Kontakt so instruments must be given this value (cc21, value 64) at the beginning of any track assigned to an instrument that has "length" control (most strings, woodwinds, and brass). Because of this, GPO is usually more convenient to use in the player than in the full version of Kontakt.

    Tom

  4. #4

    Re: GPO in Kontakt 1.5 Full Mac

    GPO in the newest Kontakt 1.5.3 is working well here as well.

Go Back to forum

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •